Lightning funktioniert nicht nach Thunderbird Update

  • Thunderbird-Version: 24.0.1
    Betriebssystem + Version: W8
    Kontenart (POP / IMAP): POP
    Postfachanbieter (z.B. GMX):1&1
    Habe heute nach dem PC-Start, wie vorgeschlagen, auf Version 24.0.1 upgedated. Meldung, dass Lightning 1.9.??? nicht
    kompatibel ist. Man solle Version 2.6 installieren. Dann kam eine kurze Meldung, dass es irgendein Problem mit
    dieser Version gibt und seit der Zeit ist mein Kalender weg.
    Mit dem Adds-On Manager kann ich zwar Lightnig 2.6 aufrufen, beim Anklicken von "Installieren" passiert aber nichts.
    Kann ich zB die alte Version vom Thunderbird re-installieren, dass ich an meinen "alten" Kalender komme?
    Der e-mail Verkehr selbst funktioniert mit der neuen Version.
    Anm.: Bin eher HW-lastig, schwach mit SW.